Problem when using Vtune 9.0 for linux! Help!!

Problem when using Vtune 9.0 for linux! Help!!

When I use Vtune 9.0 on linux, the eclipse crashes, and with the tag
"
JVM terminated. Exit code=1
/opt/intel/eclipsepackage/3.2.1/jrockit-R27.2.0-jre1.5.0_10/bin/java
-Dosgi.splashLocation=/opt/intel/eclipsepackage/3.2.1/eclipse/plugins/com.intel.sdp.primary_2.0.3/splash.bmp
-Dosgi.sharedConfiguration.area=/opt/intel/vtune/bin/../shared/eclipse/configuration
-jar /opt/intel/eclipsepackage/3.2.1/eclipse/startup.jar
-os linux
-ws gtk
-arch x86
-launcher /opt/intel/eclipsepackage/3.2.1/eclipse/eclipse
-name Eclipse
-showsplash 600
-exitdata 6800a
-product com.intel.sdp.primary.product
-perspective com.intel.vtune.shell.tuningPerspective
-vm /opt/intel/eclipsepackage/3.2.1/jrockit-R27.2.0-jre1.5.0_10/bin/java
-vmargs
-Dosgi.splashLocation=/opt/intel/eclipsepackage/3.2.1/eclipse/plugins/com.intel.sdp.primary_2.0.3/splash.bmp
-Dosgi.sharedConfiguration.area=/opt/intel/vtune/bin/../shared/eclipse/configuration
-jar /opt/intel/eclipsepackage/3.2.1/eclipse/startup.jar "

I checked the eclipse in vtune, and it can work independently. And I also try to modify the eclipse.ini to change the memory size and no use.

My linux is Red Hat Enterprise 5 version 2.6.18-8.elx5en, gcc version is 4.1.1.

What's the problem? I'm really puzzled! Help!!

1 post / novo 0
Para obter mais informações sobre otimizações de compiladores, consulte Aviso sobre otimizações.